[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.CaptureExceptions

CaptureExceptions - If exceptions have occurred, find out what they are, ready for processing

## Declaration

Source position: forms.pp line 1406

`public property TApplication.CaptureExceptions: Boolean read FCaptureExceptions write SetCaptureExceptions;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.